services:
  frontend:
    build: .
    restart: unless-stopped
    ports:
      - "8080:80"

  pocketbase-learning:
    image: ghcr.io/muchobien/pocketbase:latest
    container_name: pocketbase-learning
    restart: unless-stopped
    command: ["serve", "--http=0.0.0.0:8090", "--dir=/pb/pb_data"]
    volumes:
      - pb_data:/pb/pb_data

volumes:
  pb_data:
